Bug 295171 - gnome-cd has broken icons for next/prev/ff/rew
gnome-cd has broken icons for next/prev/ff/rew
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-18 13:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-19 01:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-18 13:34:24 EDT
Description of problem:


Version-Release number of selected component (if applicable):

Comment 1 Matthias Clasen 2007-09-19 01:13:38 EDT
Problem here is that GTK_MEDIA_PLAY etc are _stock_ names, not icon names.
the actual icon names have a -ltr or -rtl suffix. The commit that caused this
breakage is:


Comment 2 Matthias Clasen 2007-09-19 01:17:40 EDT
I agree with ditching the stock icon registration, but the construction of image
should go back to the from_stock functions.
Comment 3 Matthias Clasen 2007-09-19 01:40:52 EDT
I've put a minimally invasive patch to restore the icons into rawhide.
You may want to do a release to fix this upstream...

Note You need to log in before you can comment on or make changes to this bug.